---
title: Contact
url: /contact/
---

You can contact me via the methods listed below. These are ordered by preference (highest first).

| Messenger/Service | Name/Handle/Address |
| ----------------- | ------------------- |
| Matrix | [@n0emis:noemis.me](https://matrix.to/#/@n0emis:noemis.me)
| Mail | `public2101 <at> n0emis.eu` PGP: see below or [here](https://www.n0emis.eu/gpg.asc)
| Threema | [NBF2HCC8](https://threema.id/NBF2HCC8)
| Signal | on Request
| Telegram | @n0emis
| Mastodon/Fediverse | [@n0emis@chaos.social](https://chaos.social/@n0emis)
| Twitter | [@noemis_exec](https://twitter.com/noemis_exec)

## PGP Public Key
```pgp
-----BEGIN PGP PUBLIC KEY BLOCK-----

mDMEXoiEUxYJKwYBBAHaRw8BAQdAqiYS58zx5jCyTAzq1vkToEiyr4rNmNGhRo2y
5wxHZue0H1NpbWVvbiBLZXNrZSA8c2ltZW9uQG4wZW1pcy5ldT6IlgQTFggAPgIb
AwUJB4TOAAULCQgHAgYVCgkICwIEFgIDAQIeAQIXgBYhBG4QIX4xhwaeBX31q+Am
Knc7gkdFBQJeiL6xAAoJEOAmKnc7gkdFOZwBAI3wsjQ8QC4IogkAhFcoSdQisREx
OHRSO81+Z+S8Vv41AQCAnw6fgbhQJFEycU17XgOzHfKYkaODSiPqDbkw16mLDrQf
U2ltZW9uIEtlc2tlIDxuMGVtaXNAbjBlbWlzLmV1PoiZBBMWCABBAhsDBQkHhM4A
BQsJCAcCBhUKCQgLAgQWAgMBAh4BAheAFiEEbhAhfjGHBp4FffWr4CYqdzuCR0UF
Al6IvrECGQEACgkQ4CYqdzuCR0WO+gD+KGL/wSR1WJ0gW7+GFM8VeMgDPEdsJgX6
W/zCy+TXpDUA/2LHgPyToY1Upd5yQ9rfc/82/HL+3dJOYJ/YyOyx5gkGtBxTaW1l
b24gS2Vza2UgPGRldkBuMGVtaXMuZXU+iJYEExYIAD4WIQRuECF+MYcGngV99avg
Jip3O4JHRQUCXoi+fAIbAwUJB4TOAAULCQgHAgYVCgkICwIEFgIDAQIeAQIXgAAK
CRDgJip3O4JHRYU5AP9L43i+dgNH+kEtvobkYjnC5SSOtN4G9k+EPUL9ZsmXLQD/
a+3SyZRxwAGfZLRMk1we++y3f8WhJYkjH0KfQhzxAA20HFNpbWVvbiBLZXNrZSA8
Z2l0QG4wZW1pcy5ldT6IlgQTFggAPhYhBG4QIX4xhwaeBX31q+AmKnc7gkdFBQJe
iL5wAhsDBQkHhM4ABQsJCAcCBhUKCQgLAgQWAgMBAh4BAheAAAoJEOAmKnc7gkdF
05IBAMqrmgJ5of4eb5ciGM+4dTWkDDLvd98cppQu0OwIJlDAAQCwOFngh1zv3nil
GZ+KnIU3gvHr5px2mx84eZu2LizsDLg4BF6IhFMSCisGAQQBl1UBBQEBB0Duw4Ra
6QLijo4mDwJ026C0nR3LIi9TV3dViRoFnz4XTgMBCAeIfgQYFggAJhYhBG4QIX4x
hwaeBX31q+AmKnc7gkdFBQJeiIRTAhsMBQkHhM4AAAoJEOAmKnc7gkdFtgYA/iiH
g04Z2p6NrgQPFn7Utvu78Q2H7i81ga+ZVaoBY/0ZAQDwfMpUEQLtcfZ3Kamp86Jz
gM/d146bQAAcNnb3UarQBbgzBF6IvRAWCSsGAQQB2kcPAQEHQDYb26VKCr2+jI7q
YwSU3cYLQr9oTh2ixigji8ext6SliPUEGBYIACYWIQRuECF+MYcGngV99avgJip3
O4JHRQUCXoi9EAIbAgUJB4TOAACBCRDgJip3O4JHRXYgBBkWCAAdFiEEDfoASUBY
UwedNdwJAPr3SLd3zxAFAl6IvRAACgkQAPr3SLd3zxAhRgD/fXzGQb1P5Gz/iMOt
aqt4tceA5yXNyaDRMq6MEIb5lKQBAMlYTM0BTu/nEuxduC+KmvwTZ9h59AiLLkB7
cH4v5NoGGq4A/iqIxQuYx3rkmjgy0vvCjzLyRimfuVb/EaMhFm9kIFtMAP9fZalZ
hmc5xBBJrd206DrVpp6UUV8zkhNQRZSSf3VBDrgzBF6IvfIWCSsGAQQB2kcPAQEH
QEcOPtW5FWNIdlMQFoqeyA1vHw+cA8ft8oXSbXPzQNL9iH4EGBYIACYWIQRuECF+
MYcGngV99avgJip3O4JHRQUCXoi98gIbIAUJB4TOAAAKCRDgJip3O4JHRcvwAP91
OuZOXbycbtI/jVtzDi0il+Jys+r8lbklDkrMF/MNzQD/QOOVAM5A1VnL7XsOYnCu
H62JBhtuRWYGxIRGuJkPGwI=
=F+YP
-----END PGP PUBLIC KEY BLOCK-----
```
